<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/../WishList_eureka/WishList_eureka.iml" filepath="$PROJECT_DIR$/../WishList_eureka/WishList_eureka.iml" />
      <module fileurl="file://$PROJECT_DIR$/../spring-cloud-config-server/cloudConfig.iml" filepath="$PROJECT_DIR$/../spring-cloud-config-server/cloudConfig.iml" />
      <module fileurl="file://$PROJECT_DIR$/../gateway/gateway.iml" filepath="$PROJECT_DIR$/../gateway/gateway.iml" />
      <module fileurl="file://$PROJECT_DIR$/../OAuthServer/server.iml" filepath="$PROJECT_DIR$/../OAuthServer/server.iml" />
      <module fileurl="file://$PROJECT_DIR$/../user/user.iml" filepath="$PROJECT_DIR$/../user/user.iml" />
      <module fileurl="file://$PROJECT_DIR$/../wishList/wishList.iml" filepath="$PROJECT_DIR$/../wishList/wishList.iml" />
      <module fileurl="file://$PROJECT_DIR$/wishList_workspace.iml" filepath="$PROJECT_DIR$/wishList_workspace.iml" />
    </modules>
  </component>
</project>